{
  "license": "(MIT OR Apache-2.0)",
  "version": "0.1.0",
  "dependencies": {
    "@babel/preset-react": "^7.0.0",
    "@symfony/webpack-encore": "^0.20.1",
    "babel-preset-react": "^6.24.1",
    "bootstrap": "4.0.0-alpha.6",
    "eslint": "^5.5.0",
    "jquery": "^3.3.1",
    "moment": "^2.22.2",
    "node-sass": "^4.9.3",
    "prop-types": "^15.6.2",
    "react": "^16.5.1",
    "react-datepicker": "^1.6.0",
    "react-dom": "^16.5.1",
    "react-modal": "^3.5.1",
    "sass-loader": "^7.1.0"
  }
}
